Subject: [Mtgvenue] Issue resolution (Was: New Version Notification for draft-ietf-mtgvenue-iaoc-venue-selection-process-07.txt)

From: Pete Resnick <[email-masked]>
Date: Tue, 6 Jun 2017 21:17:35 -0500

Charles and I seem to be trading off weeks to be swamped. I'm the less 
swamped one this week.

Reading through the list, I think I can call consensus (or lack thereof) 
on a few issues:

- Issue 2, "Need a real decision tree": It seems to me that the reorg in 
-07 addressed this problem. I saw no objections to Eliot's statement to 
that effect. Close as resolved.

- Issue 14, "Odd that accessibility requirements differ": New text to 
address in -07. No objections heard. Close as resolved.

- Issue 15, "Distinction between these two requirements?": Eliot 
indicated that "this was a misreading by all involved and should just be 
closed." I agree. Close as resolved.

- Issue 19, "Whether the IAOC has executed a process step is not a 
criterion": I believe this was addressed in -07. Close as resolved.

- Issue 21, "unfiltered should be mandatory": I have seen no further 
objections to the text as proposed in -07. Close as resolved.

- Issue 23, "No guns": Some pushback against, not enough support for 
this one. Close as rejected by the WG.

- Issue 24, "More than 1 hq hotel?": Sounds like Jordi's suggestion of 
"At least one of the IETF meeting facilities has a space for use as a 
lounge..." has made folks sufficiently happy to resolve this one. Let's 
update the text and then close.

- Issue 26, "MUST if enough time": The proposed change was put into -07, 
and I've seen no objections. Close as resolved.

(Of course if you think I've blown it on any of the above, say 
something.)

I feel like we have not heard enough on the remaining issues below. In 
these cases, I'm going to try to start new threads given where we are 
and try to push them to resolution:

- Issue 6, "Terminology hard to follow": I'd like confirmation that this 
is resolved, though I will probably take silence as assent.

- Issue 18, "Align mandatories with values": There was a little 
discussion of Laura's message, but not much.

- Issue 20, "s/IASA/IAOC?" (which is actually titled backwards, since 
the suggestion was to change IAOC to IASA pretty much throughout): Not 
enough to go on.

- Issue 22, "freedom of expression": Not enough to go on.

- Issue 25, "Local support": New text added. One comment to move it from 
"Desired" to "Important". No other discussion.

I'll get in an update the tracker ASAP.

pr

On 14 May 2017, at 7:40, Eliot Lear wrote:

> Hi everyone,
>
> This version contains the following changes:
>
>   * As discussed, I've reorganized the document based on the 
> observation
>     that we have very few mandatory requirements.  The biggest
>     noticeable change is that most of the tables are removed in favor 
> of
>     bullets.  In the section containing important requirements, I've
>     aligned with the earlier organization, but in bullet format.  This
>     change at least obliquely addresses Issue 2 on "Need decision
>     tree".  Nearly all requirements remain pretty much as they were,
>     except as discussed below.
>   * Issue 14: some text explaining the difference between disability
>     requirements has been added.
>   * Issue 19: procedural steps are moved into Section 5, and are 
> normative.
>   * Issue 21: unfiltered should be mandatory.  A new mandatory
>     requirement is added, and some additional introductory text is now
>     present.  However, I expect we will have more discussion over this 
> text.
>   * Issue 24: More than one headquarters hotel.  There is no longer a
>     requirement or even mention of a headquarters hotel (as mentioned 
> in
>     a previous note the definition wasn't referenced much).
>   * Issue 25: Local support.  This is currently added to the Desired
>     section.  However, I note the desire of one participant to make it
>     at least important.
>   * Issue 26: MUST if enough time.  This text is changed, per Andrew's
>     suggestion.
>
> This leaves the following issues open:
>
>   * Issue 6: Terminology hard to follow.  I would like to know if this
>     is still the case.
>   * Issue 15: Distinction between two requirements.  I think this was 
> a
>     misreading by all involved and should just be closed.
>   * Issue 18: Align mandatories with values.  I wonder if Laura can
>     comment on this as to how the current draft compares, given how 
> few
>     mandatories there are.
>   * Issue 20: s/IASA/IAOC?  Brian has said he wanted to return to 
> this.
>   * Issue 22: Freedom of expression.  My read is that we need more
>     discussion on this issue to further formulate the text.
>   * Issue 23: No guns.  No consensus on proposed text.
>
> Getting to closure, I am hoping that we can close the first three of
> these pretty quickly without many if any changes, and I am hoping that
> we can come to conclusion on the rest of these within the next month.
> That will, however, depend on the group's desire to come to 
> conclusion.
>
> The issue tracker is at https://github.com/elear/mtgvenue/issues.
> Please comment.
>
> Eliot
>
>
> On 5/14/17 2:24 PM, [email-masked] wrote:
>> A new version of I-D, 
>> draft-ietf-mtgvenue-iaoc-venue-selection-process-07.txt
>> has been successfully submitted by Eliot Lear and posted to the
>> IETF repository.
>>
>> Name:		draft-ietf-mtgvenue-iaoc-venue-selection-process
>> Revision:	07
>> Title:		IETF Plenary Meeting Venue Selection Process
>> Document date:	2017-05-14
>> Group:		mtgvenue
>> Pages:		26
>> URL:            
>> https://www.ietf.org/internet-drafts/draft-ietf-mtgvenue-iaoc-venue-selection-process-07.txt
>> Status:         
>> https://datatracker.ietf.org/doc/draft-ietf-mtgvenue-iaoc-venue-selection-process/
>> Htmlized:       
>> https://tools.ietf.org/html/draft-ietf-mtgvenue-iaoc-venue-selection-process-07
>> Htmlized:       
>> https://datatracker.ietf.org/doc/html/draft-ietf-mtgvenue-iaoc-venue-selection-process-07
>> Diff:           
>> https://www.ietf.org/rfcdiff?url2=draft-ietf-mtgvenue-iaoc-venue-selection-process-07
>>
>> Abstract:
>>    The IAOC has responsibility for arranging IETF plenary meeting 
>> Venue
>>    selection and operation.  This document details the IETF's Meeting
>>    Venue Selection Process from the perspective of its goals, 
>> criteria
>>    and thought processes.  It points to additional process documents 
>> on
>>    the IAOC Web Site that go into further detail and are subject to
>>    change with experience.
>>
>>
>>
>>
>> Please note that it may take a couple of minutes from the time of 
>> submission
>> until the htmlized version and diff are available at tools.ietf.org.
>>
>> The IETF Secretariat
>>
>>

-- 
Pete Resnick <http://www.qualcomm.com/~presnick/>
Qualcomm Technologies, Inc. - +1 (858)651-4478

---

From: Stephen Farrell <[email-masked]>
Date: Wed, 7 Jun 2017 07:54:18 +0100

> the suggestion was to change IAOC to IASA pretty much throughout): Not

I think Brian has a good point there - the draft is describing
stuff intended to be overseen by the IAOC but that is perceived
to be done by the IAOC. It's not clear to me which of those the
members of the IAOC and it's committees consider to be the case
in practice.

So I reckon yes it'd be correct to make the substitution.

That will however make the draft harder to understand for all of
us who've forgotten the IASA acronym, but who (like me;-) have
and recall others having whined at the IAOC periodically, so I'd
also be fine with just adding text that explains that when we say
IAOC in this draft, we maybe mean IASA, and that that contradiction
is being considered elsewhere.

S.

---

From: Eliot Lear <[email-masked]>
Date: Wed, 7 Jun 2017 11:09:13 +0200

Hi Stephen,

I agree with both you and Brian that the current text is quite loose
with the terms, but it's probably worth a bit more than a substitution. 
People blew up all over the IAOC for one particular decision, because
most people beyond those who play Inside Baseball actually understand
the difference between the IASA, IAD, and the IAOC.  And so some
explanation is needed, and I'm a little concerned about getting too much
into the IAOC's business in this draft, lest they reorganize themselves
(say, with IASA 2.0) and then have to update this draft again (which I
will bet NO ONE will want to do).  And so, as best we can I wonder if
the right thing to do is to use some words like "the IAOC MUST see
that..." {$X} (happens/doesn't happen).

Eliot

On 6/7/17 8:54 AM, Stephen Farrell wrote:
> _______________________________________________
> Mtgvenue mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mtgvenue